WordPress 2.8.2

by Stefanos Kofopoulos • On 20-07-2009 • AT 4:03 pm • 1 ΣΧΟΛΙΟ
Computing Τεχνολογία

wordpress logo metal

Όσοι χρησιμοποιείτε WordPress σε κάποιο hosting plan, καλό θα ήταν να αναβαθμιστείτε στην τελευταία έκδοση WordPress 2.8.2 για να είστε σίγουροι ότι το XSS vulnerability δεν πρόκειται να αποτελέσει πρόβλημα σε καμία περίπτωση. Κλασσικά, download, extract και αυτό ήταν. Δεν χρειάζεται database upgrade ή οτιδήποτε σχετικό.

CareerNet.gr: Βρείτε τώρα τη δουλειά που σας ταιριάζει!

1 ΣΧΟΛΙΟ

  1. Μόλις το δοκίμασα στο Blog μου. euvap.info πρόβλημα κανένα.

Top

Show Buttons
Hide Buttons